Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337994 - Please include Jenkins in EPEL
Summary: Please include Jenkins in EPEL
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: jenkins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Srb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-20 16:11 UTC by Jindrich Novy
Modified: 2019-10-13 19:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-13 19:50:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Jindrich Novy 2016-05-20 16:11:55 UTC
Hi,

it would be hugely beneficial if there would be a possibility to introduce Jenkins to EPEL6 and 7 branches. Assuming you have already received such a request in history. Is there a technical reason which prevents Jenkins from being included in EPEL?

Thanks for looking into it.

Kind Regards,
Jindrich Novy

Comment 1 Jan Kurik 2016-07-26 04:48:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Miro Hrončok 2019-10-13 19:50:24 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.